.u-block-c627-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-c627-3 {
  position: absolute;
  left: 0;
}

.u-block-c627-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/1.png");
  background-position: 50% 50%;
  background-size: 105%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  margin: 410px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 360px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    background-size: auto 105%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-1 .u-text-1 {
    margin: 260px auto 0 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 178px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 64.69% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    margin: 320px auto 60px -3px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/U8skkRUcprc.jpg");
  background-position: 0% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.75rem;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  margin: 410px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 260px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 178px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 8.56% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 320px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/31aade88-2b0c-7dea-b34b-ecbc4ccbdffe.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3.75rem;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  margin: 410px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 260px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 179px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 61.73% 50%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1341px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-style: italic;
  width: 680px;
  margin: 45px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 735px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 695px;
  grid-gap: 10px 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 29px 20px;
}

.u-section-3 .u-image-1 {
  height: 261px;
  width: 219px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 3px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-style: italic;
  margin: 20px 3px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 29px 0;
}

.u-section-3 .u-image-2 {
  height: 261px;
  width: 219px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 29px 3px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-style: italic;
  margin: 20px 3px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 29px 20px;
}

.u-section-3 .u-image-3 {
  height: 261px;
  width: 219px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 29px 3px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-style: italic;
  margin: 20px 3px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 29px 20px;
}

.u-section-3 .u-image-4 {
  height: 261px;
  width: 219px;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 29px 3px 0 0;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  font-style: italic;
  margin: 20px 3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 18px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 723px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 21px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1280px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 292px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 292px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    height: 292px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    height: 292px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 339px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 339px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 339px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 339px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2136px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-3 .u-image-1 {
    height: 280px;
    width: 280px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 280px;
    width: 280px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 280px;
    width: 280px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 280px;
    width: 280px;
    margin-top: 9px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 662px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px 180px 0 auto;
}

.u-section-4 .u-form-1 {
  height: 328px;
  margin: 19px 14px 0 556px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 400px;
  margin: -400px 684px 0 56px;
}

.u-section-4 .u-custom-html-2 {
  height: auto;
  min-height: 250px;
  width: 250px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: -34px 301px 59px auto;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-4 .u-form-1 {
    width: 570px;
    margin-left: 370px;
    margin-right: 0;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 349px;
    margin-top: -399px;
    margin-right: 591px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 95px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 126px;
    margin-bottom: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 226px;
  }

  .u-section-4 .u-form-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-custom-html-1 {
    width: 349px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 68px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 169px;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 106px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 229px;
    width: 229px;
    margin-top: -399px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-left: -20px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 60px;
  }
}